Subject: Fwd: Re: Proposed IETF Anti-Harassment Policy

From: Harald Alvestrand <[email-masked]>
Date: Wed, 23 Oct 2013 17:02:20 +0200

I sent this message to the wrong address.
I must be an email newbie...

-------- Original Message --------
Subject: 	Re: Proposed IETF Anti-Harassment Policy
Date: 	Mon, 21 Oct 2013 11:01:15 +0200
From: 	Harald Alvestrand <[email-masked]>
To: 	[email-masked]

The decision process to conclude that harassment has taken place looks
fine to me. The existence of the process may be enough to deter some
potential harassers (or at least make reasonable people think about
whether they are getting close to the border).

The document is completely silent on what actions can be taken; we may
hope we never get there, or we may think that the actions the IESG is
already empowered to take under other policies are sufficient.

I hope that's OK.

Go for it!

On 10/20/2013 07:44 PM, IETF Chair wrote:
> The IETF should be an open and accessible body in which any individual feels
> able to participate without fear of oppression or harassment.  The IESG has
> become aware of some incidents of concern, is aware of various incidents in our
> industry in general, and has also observed that many similar organisations and
> conferences have a policy on this matter.
>
> In order to ensure the right atmosphere and to provide a suitable environment,
> the IESG has decided that it is desirable to write a simple and straightforward
> policy on harassment. This is not only to remind participants not to harass
> others (something that we hope is obvious to us all), but also to let anyone who
> it the target of harassment know that we take these matters seriously and that
> there is something they can do to address these sorts of incidents should they
> occur.
>
> A small design team has looked at existing policies used by other groups similar
> to the IETF and consulted with some of the ISOC professionals with expertise in
> human resources and issues of workplace harassment. The design team has put
> together what the IESG feels is a good anti-harassment policy for the IETF: It
> is short and to the point, it is modeled on and makes heavy re-use of the
> language of existing policies, and it sets forth reasonable procedures for the
> IETF.
>
> The IESG intends to put in place Ombudspersons as confidential initial contact
> points for situations where there is a concern of harassment. The selection of
> Ombudspersons will happen later, and the person(s) will have appropriate
> training and expertise.
>
> The IESG plans to adopt this as an IESG Statement. We solicit your feedback. We
> understand that this is a difficult and sensitive topic to discuss, but we do
> want your comments. If you feel more comfortable sending comments directly to
> the IESG <[email-masked]> rather than discussing them on the IETF list, please
> feel free to do so.
>
> Jari Arkko for the IESG
>
> --- Draft Statement ---
>
> IETF Anti-Harassment Policy
>
> IETF meetings, virtual meetings, and mailing lists are intended for professional
> collaboration and networking. The IETF strives to create and maintain an
> environment in which people are treated with dignity, decency, and respect.
> Those who participate in the IETF are expected to behave according to
> professional standards and demonstrate appropriate workplace behavior. While
> participating in the IETF, communication between participants should be
> appropriate for a professional audience including people of many different
> backgrounds.
>
> While our processes let chairs deal with disruptive public behaviors on mailing
> lists and in IETF face-to-face meetings, harassment is a serious problem that
> warrants special attention. IETF participants should not engage in harassment
> while at IETF meetings, virtual meetings, social events, or on mailing lists.
> Harassment is unwelcome hostile or intimidating behavior, in particular speech
> and behavior that is sexually aggressive or intimidates based on attributes like
> race, gender, religion, age, color, national origin, ancestry, disability,
> sexual orientation, or gender identity. Harassment of this sort will not be
> tolerated in the IETF. Harassment includes the use of offensive language or
> sexual imagery in public presentations and displays, degrading verbal comments,
> deliberate intimidation, stalking, harassing photography or recording,
> inappropriate physical contact, and unwelcome sexual attention.
>
> Participants asked to stop any harassing behavior are expected to comply
> immediately. If you believe you have been harassed, notice that
> someone else is being harassed, or have any other concerns, you are encouraged
> to raise your concern in confidence with one of the Ombudspersons.
>
> If these standards are violated, appropriate action will be taken.

-- 
Surveillance is pervasive. Go Dark.